Subject: Re: bug#14906: Couldn't store article in group nnimap+Uni:INBOX: ((i am an optimist))

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 31 Jan 2014 00:04:07 -0800

Tassilo Horn <[email-masked]> writes:

> I really wonder how that string made it into the Gcc header.  I use
> gcc-self group parameters with value either t or some specific
> sent-group string in mailinglist groups...
>
> That I've typed it accidentally there is also almost impossible...  So
> this will probably remain a mystery.

I tried to copy a message to my IMAP server, calling the group
"INBOX: ((i am an optimist))", and that worked fine for me...

Let's see...  Now I'm trying to use that as a Gcc group.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/